Mailinglist Archive: opensuse (2955 mails)

< Previous Next >
Re: [opensuse] 10.2 is turning into a nightmare
  • From: Billie Erin Walsh <bilwalsh@xxxxxxxxxx>
  • Date: Mon, 12 Feb 2007 19:20:36 -0600
  • Message-id: <45D11264.902@xxxxxxxxxx>
On 02/11/2007 Doug McGarrett wrote:
> Firefox does not require Gnome. It runs perfectly well on KDE.

I don't remember where I saw something about Firefox needing some
Gnomish bits. Many Gnome apps run just fine in KDE if you have the
proper bits installed to satisfy the dependencies. I'm sure many KDE
apps will run just fine in Gnome if the right KDE bits are installed to
satisfy the dependencies.

Last night when I installed Gramps it appears this is a big user of
Gnome lib's and such. But It is running in a KDE desktop environment.

It's all about the dependencies.

--

(o:]>*HUGGLES*<[:o)
Billie Walsh
The three best words in the English Language:
"I LOVE YOU"
Pass them on!
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread